body {
  font-weight: normal !important;
}

header {
  position: relative;
  width: 100%;
  background-color: #de003f;
  color: #fff !important;
  height: 2.5rem;
}

header nav {
  height: 2.5rem;
  margin: 0 .5625rem;
  position: relative;
}

header .logo {
  position: absolute;
  top: 0;
  left: 0;
}

.shortcut-menu {
  width: 2.25rem;
  height: 2.25rem;
  position: fixed;
  top: 3.5rem;
  right: 1.25rem;
  z-index: 30;
}

header nav .search {
  position: absolute;
  top: -1px;
  right: 4.3rem;
  width: 2.5rem;
  height: 2.5rem;
  text-align: center;
  line-height: 2.5rem;
  cursor: pointer;
}
header nav .user-center {
  width: 4.3rem;
  height: 2.5rem;
  position: absolute;
  top: 0;
  right: 0;
}

.user-center-unlogin {
  height: 100%;
  line-height: 2.5rem;
}

.user-center-unlogin a {
  display: inline-block;
  font-size: .75rem;
}

.unlogin {
  margin-bottom: 0;
  font-size: .5625rem;
}

.unlogin i {
  display: inline-block;
  width: 1px;
  height: .625rem;
  margin: 0 .46875rem;
  background: #fff;
  vertical-align: middle;
}

/* content */
.wrapper-container {
  margin: 0 .625rem;
}
.active-tags {
  background-color: #de003f;
  color: #f4f4f4;
  font-size: .5rem;
  /* width: 2.75rem; */
  /* height: .9375rem; */
  padding: 1px 3px;
  text-align: center;
  /* line-height: .9375rem; */
  position: absolute;
  top: .625rem;
  left: .625rem;
  border-radius: 3px;
}
.card-shadow {
  box-shadow: 0px 0px 5px 2px rgba(153, 153, 153, .2)
}
.swiper-mobile-two .swiper-wrapper .card-body {
  padding: .625rem .625rem 0 .625rem;
}
.swiper-mobile-two .swiper-wrapper .card {
  width: 10.0625rem;
}
.swiper-mobile-two .swiper-wrapper .card .card-img-top {
  width: 10.0625rem;
  height: 5.25rem;
}
.swiper-mobile-two .swiper-wrapper .card .card-text-title {
  font-size: .75rem;
  color: #202020;
  margin-bottom: .625rem !important;
}
.swiper-mobile-two .swiper-wrapper .card .card-text-subTitle {
  font-size: .5625rem;
  color: #666;
}
.swiper-mobile-two .swiper-wrapper .card .list-group {
  margin-top: .78125rem;
}
.swiper-mobile-two .swiper-wrapper .card .list-group-item {
  font-size: .5625rem;
  color: #c4c4c4;
  line-height: 2.25rem;
}
.card-body {
  padding: .625rem .625rem 0 .625rem !important;
}
.card-body .card-top-title {
  font-size: .9375rem;
  color: #202020;
  margin-bottom:.625rem !important;
}
.list-group-item {
  padding: 0 .625rem !important;
  line-height: 1.75rem;
  font-size: .5rem;
  color: #c4c4c4;
}
.container-row-name {
  padding: 1.25rem 0 .3125rem;
  margin-bottom: .625rem;
  /* border-bottom: 1px solid #c4c4c4; */
}
.row {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.col-pd {
  padding: 0 .3125rem .625rem 0 !important;
}
.container-row-name .col {
  padding: 0 !important;
  font-size: .75rem;
  font-weight: normal;
}
.col-pd:nth-child(even) {
  padding: 0 0 .625rem .3125rem !important;
}
.card {
  border: 0px !important;
}
.list-group-item {
  border-top: 1px solid #c4c4c4 !important;
}
.right-triangle {
  width: 1rem;
  margin: 0 1.5625rem;
}
.more-link {
  display: inline-block;
  background-color: #de003f;
  color: #fff !important;
  font-size: .75rem;
  /* width: 2.25rem;
  height: 1rem; */
  padding: 1px 4px;
  border-radius: .5rem;
  text-align: center;
  /* line-height: 1rem; */
}
.more-link:hover {
  color: #fff !important;
}
.center-top {
  width: 100%;
}
.center-top .wrapper-container {
  margin-right: 0;
}
.center-top .wrapper-container .nav {
  margin-top: 1.5625rem;
  width: 100%;
}
.center-top .wrapper-container .nav nav {
  width: 100%;
}
/* 点击侧边栏 */
.nav-side {
  width: 100%;
  height: 100%;
  /* background-color: rgba(255, 255, 255, 0.97); */
  background-color: #fff;
  display: none;
  font-size: .75rem;
  font-weight: normal;
  /* filter: Alpha(opacity=97); */
  z-index: 111;
  position: absolute;
  top: 2.5rem;
}
/* .nav-sidebg {
  width: 100%;
  height: 100%;
  background-color: #fff;
  display: none;
  opacity: .2 ;
} */
.nav-side .nav-side-content {
  padding: .9375rem 0 1.25rem;
}
.nav-side .nav-side-logo {
  margin: 3.125rem auto 1.25rem;
}
.nav-side .nav-side-logo img {
  margin: 0 auto;
  display: block;
}
.nav-side .nav-side-login {
  text-align: center;
  color: #202020;
  
}
.nav-side .nav-side-list {
  padding: 0 2.25rem;
  margin-top: 2rem;
}
.nav-side .nav-side-list .nav-side-item {
  text-align: center;
  border-bottom: 1px solid #c4c4c4;
  height: 3rem;
  line-height: 3rem;
}
/* case案例 */
.case-find {
  margin-top: .625rem;
}
.case-find .find-from .input-group .form-control {
  border: 0;
  background-color: #f4f4f4;
  border-radius: .3125rem;
  font-size: .5625rem;
  height: 2.5rem;
  line-height: 2.5rem;
  padding-left: 2.1875rem;
}
.case-find .find-from .input-group .input-group-append {
  position: absolute;
  top: .3125rem;
  left: .3125rem;
  z-index: 20;
}

.find-from .input-group .form-control::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #c4c4c4;
  font-size: .5625rem;
}

.find-from .input-group .form-control::-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #c4c4c4;
  font-size: .5625rem;
}

.find-from .input-group .form-control::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #c4c4c4;
  font-size: .5625rem;
}

.find-from .input-group .form-control:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #c4c4c4;
  font-size: .5625rem;
}

.find-from .input-group .form-control:focus {
  box-shadow: none;
}
.case-find .case-find-classify {
  margin-top: 1.875rem;
}
.case-find .case-find-classify .attribute-row {
  font-size: .75rem;
  color: #666;
}
.case-find .case-find-classify .attribute-row .attribute {
  margin: 0 .84375rem;
  padding-bottom: .3125rem;
}
.case-find .case-find-classify .attribute-active {
  border-bottom: 2px solid #de003f;
  color: #202020;
}
.attribute-name {
  font-size: .5625rem;
  margin-top: .9375rem;
  color: #202020;
}
.attribute-value-active {
  background-color: #de003f;
  color: #fff;
  border-radius: 5px;
}
.attribute-name .attribute-value-name,
.attribute-name .attribute-value {
  /* margin-top: .9375rem; */
}

.attribute-name .attribute-value-name {
  padding: 2px 0;
}

.attribute-name .attribute-value {
  padding: 2px 5px;
  margin-left: .84375rem;
  margin-right: .84375rem;
}
.case-content,.people-content,.information-content,.works-content,.project-content,.company-content {
  background: #f4f4f4;
  margin-top: .9375rem;
  padding-top: .625rem;
}
/* 专题 */
.company-row-name {
  padding: 0 1.25rem .625rem;
  margin-bottom: .625rem;
}

.company-row {
  margin-bottom: .625rem;
  background-color: #fff;
  padding-right: .9375rem;
  border-radius: .3125rem;
  width: 100%;
}

.company-row a {
  width: 100%;
  height: 100%;
}

.company-row .company-card-img {
  width: 8rem;
  height: 100%;
  margin-right: .9375rem;
}
.company-row .company-card-img img {
  width: 8rem;
  height: 6rem;
}
.company-row .company-card-img .card-img-top {
  border-radius: .3125rem 0 0 .3125rem;
}

.company-row .company-card-text {
  width: 12.3125rem;
}

.company-row .company-card-text .card-body {
  padding: 1.25rem 0 .625rem !important;
  border-bottom: 1px solid #c4c4c4;
}

.company-row .company-card-text .card-body .company-card-title {
  font-size: .75rem;
  color: #202020;
  margin-bottom: .625rem !important;
}

.company-row .company-card-text .card-body .company-card-text {
  font-size: .5rem;
  margin-bottom: 0 !important;
  color: #666;
}
.company .nav {
  margin-top: 1.25rem;
  width: 100%;
}
.company .nav nav {
  width: 100%;
}
.company-nav-item {
  padding-bottom: .625rem;
  color: #666;
  font-size: .75rem;
}

.company-nav-item-active {
  border-bottom: 2px solid #de003f;
  color: #202020;
}
.company-card {
  margin: 0 auto 1.5rem;
  width: 10.625rem;
  height: 9.8125rem;
  border-radius: .15625rem;
  background-color: #fff;
}
.company-card .company-card-img {
  width: 10.5625rem;
  height: 8rem;
  border-bottom: #c4c4c4 solid 1px;
}
.company-card .company-card-name {
  height: 1.75rem;
  line-height: 1.75rem;
  color: #666;
  font-size: .75rem;
  text-align: center;
}
/* 作品详情 */
.works-classify .container-row-name {
  /* border-bottom: 1px solid #c4c4c4; */
}
.media-body-top .works-detail-content {
  margin: 1.125rem .75rem 2.0625rem;
}
.works-classify .works-classify-list {
  padding: .625rem 0;
}
.works-classify .works-classify-list .works-classify-item {
  width: 10rem !important;
  height: 1.875rem;
  line-height: 1.875rem;
  color: #202020;
  font-size: .5625rem;
  padding-left:  .625rem;
  background-color: #f4f4f4;
  margin-right: .625rem;
  margin-bottom: .625rem;
}
.works-classify .works-classify-list .works-classify-item:nth-child(even) {
  margin-right: 0;
}
.works-detail {
  margin: .625rem 0 0 0 !important;
}
/* 关于我们 */
.detail-content {
  background-color: #f4f4f4;
  padding-top: .9375rem;
  padding-bottom: .625rem;
}
.detail-content .media .media-body-top, .detail-content .media .media-body-foot {
  background-color: #fff;
}
.detail-content .media .media-body-top-header {
  padding: .9375rem .8125rem 0;
  border-bottom: 1px solid #c4c4c4;
}
.detail-content .media .media-body-top-header-title {
  color: #202020;
  font-size: .75rem;
}
.detail-content .media .media-body-top-header-text {
  color: #666;
  font-size: .5625rem;
  line-height: 1.25rem;
  margin-top: .9375rem;
}
.detail-content .media .detail-center,.detail-content .media .about-center {
  margin: .625rem .75rem 1.25rem;
  font-size: .5625rem;
  color: #202020;
}
.detail-content .media .detail-center img {
  width: 100% !important;
}
.detail-content .media .detail-center video {
  width: 100% !important;
}
.detail-content .media .admen-text {
  margin: .625rem 0 .9375rem;
  color: #202020;
  font-size: .75rem;
}
.detail-content .media .saving {
  font-weight: normal;
  color: #de003f;
  font-size: .5rem;
  margin-bottom: .9375rem;
}
.bshare-bottom,.bshare-top {
  width: 2.375rem;
  box-shadow: 0px 0px 1px 0px rgba(153, 153, 153, 0.4);
  border-radius: 5px;
  padding: .4375rem .3125rem;
  position: absolute;
  top: -7.8125rem;
  left: 0;
  background-color: #fff;
  display: none;
}
.bshare-detail-bottom {
  width: 2.375rem;
  box-shadow: 0px 0px 1px 0px rgba(153, 153, 153, 0.4);
  border-radius: 5px;
  padding: .4375rem .3125rem;
  position: absolute;
  top: -0.3125rem;
  left: 0;
  background-color: #fff;
  display: none;
}

.bshare-bottom .bshare-custom {
  width: 100%;
}

.bshare-bottom .bshare-custom .bshare-qzone,.bshare-detail-bottom .bshare-custom .bshare-qzone,.bshare-top .bshare-custom .bshare-qzone,.bshare-detail-bottom .bshare-custom .bshare-qzone {
  background: url('../image/群蜂QQ空间@2x.png') no-repeat;
  background-size: 1.625rem 1.625rem;
  display: block;
  width: 1.625rem;
  padding: 0;
  height: 1.625rem;
  margin: 0 auto 4px;
}

.bshare-bottom .bshare-custom .bshare-sinaminiblog,.bshare-detail-bottom .bshare-custom .bshare-sinaminiblog,.bshare-top .bshare-custom .bshare-sinaminiblog,.bshare-detail-bottom .bshare-custom .bshare-sinaminiblog {
  background: url('../image/微博大.png') no-repeat;
  background-size: 1.625rem 1.625rem;
  display: block;
  width: 1.625rem;
  padding: 0;
  height: 1.625rem;
  margin: 0 auto 4px;
}

.bshare-bottom .bshare-custom .bshare-qqim,.bshare-detail-bottom .bshare-custom .bshare-qqim,.bshare-top .bshare-custom .bshare-qqim,.bshare-detail-bottom .bshare-custom .bshare-qqim {
  background: url('../image/qq大.png') no-repeat;
  background-size: 1.625rem 1.625rem;
  display: block;
  width: 1.625rem;
  padding: 0;
  height: 1.625rem;
  margin: 0 auto 4px;
}

.bshare-bottom .bshare-custom .bshare-weixin,.bshare-detail-bottom .bshare-custom .bshare-weixin,.bshare-top .bshare-custom .bshare-weixin,.bshare-detail-bottom .bshare-custom .bshare-weixin {
  background: url('../image/vx大.png') no-repeat;
  background-size: 1.625rem 1.625rem;
  display: block;
  width: 1.625rem;
  padding: 0;
  height: 1.625rem;
  margin: 0 auto 4px;
}
.detail-content .media .media-body-foot {
  margin-top: .625rem;
  height: 2.5rem;
  line-height: 2.5rem;
  text-align: center;
  color: #202020;
  font-size: .5625rem;
}
.recommended {
  margin-top: 1.875rem;
}
.recommended-more {
  height: 2.5rem;
  line-height: 2.5rem;
  text-align: center;
  color: #000;
  font-size: .5rem;
  background-color: #fff;
}
/* 联系我们 */
.contact {
  background-color: #f4f4f4;
  height: 100%;
  padding: .625rem;
}
.contact-center {
  background-color: #fff;
}
.contact-center-top {
  padding-top: 1.875rem;
  padding-left: 7.5rem;
  color: #de003f;
  font-size: .75rem;
  font-weight: normal;
  margin-bottom: 25.9375rem;
}
.contact-center-top div:first-of-type {
  margin-bottom: .625rem;
}
.contact-center-bottom {
  text-align: center;
  color: #202020;
  font-size: .75rem;
  padding-bottom: 4.25rem;
}

.about-article {
  margin-bottom: .5625rem;
  padding-bottom: .375rem;
  border-bottom: 1px dashed #ccc;
}
.about-article-hd {
  margin: .375rem 0 .375rem;
}
.about-article-hd h2 {
  font-size: .6875rem;
  line-height: .9375rem;
}
.about-article-hd .spl {
  margin: 0 .375rem;
}
.about-article-bd p {
  margin: .21875rem 0;
  font-size: .4375rem;
  color: #66696b;
}
.about-article-hd h2 em {
  font-size: .75rem;
  color: #ca0002;
  font-style: normal
}
.about-article-bd h3 {
  font-size: .5rem;
  color: #e98900;
}
.about-article-bd a {
  color: #239ac8;
}
.about-center {
  max-width: 22.0625rem;
}
.about-center img {
  max-width: 100%;
}
.share-row:hover .bshare-detail-bottom {
  display: block;
}
.more-bar {
  background-color: #fff;
  border-radius: .1875rem;
  color: #202020;
  font-size: .9375rem;
  text-align: center;
  font-weight: normal;
  height: 2.5rem;
  line-height: 40px;
  width: 100%;
}